Docs
GuidesAPI referenceWebhooksWeb widget

Assistants

List assistants

GET/assistants

#Example request

curl https://app.bluepenguin.io/api/v1/assistants \
  -H "Authorization: Bearer $BLUEPENGUIN_KEY"

#Example response

200 OK
[
  {
    "id": 12,
    "name": "Front desk",
    "is_default": true,
    "created_at": "2026-09-30T10:12:00Z",
    "updated_at": "2026-10-02T08:40:11Z",
    "config": {
      "first_message_mode": "assistant_first",
      "first_message": "Thanks for calling Brightside Dental, this is Ava.",
      "system_prompt": "You are Ava…",
      "language": "en",
      "mode": "standard",
      "voice": {
        "voice_id": "cartesia:…",
        "speed": 1
      },
      "builtin": {
        "booking": true,
        "messages": true,
        "transfer": true,
        "sms": true,
        "payment_links": true,
        "knowledge": true,
        "end_call": true
      },
      "…": "…"
    }
  }
]

#Errors

StatusWhen
401Missing or invalid API key.
429More than 240 requests a minute on this key.